package com.hh.arome.bean;

public class AlipayUserInfoRequestBean {


    private String alipayUid;
    private int code;
    private String extInfo;
    private String ftoken;
    private boolean isvResult;
    private String subCode;
    private String subMessage;
    private String vid;
    String sn;

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getAlipayUid() {
        return alipayUid;
    }

    public void setAlipayUid(String alipayUid) {
        this.alipayUid = alipayUid;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getExtInfo() {
        return extInfo;
    }

    public void setExtInfo(String extInfo) {
        this.extInfo = extInfo;
    }

    public String getFtoken() {
        return ftoken;
    }

    public void setFtoken(String ftoken) {
        this.ftoken = ftoken;
    }

    public boolean isIsvResult() {
        return isvResult;
    }

    public void setIsvResult(boolean isvResult) {
        this.isvResult = isvResult;
    }

    public String getSubCode() {
        return subCode;
    }

    public void setSubCode(String subCode) {
        this.subCode = subCode;
    }

    public String getSubMessage() {
        return subMessage;
    }

    public void setSubMessage(String subMessage) {
        this.subMessage = subMessage;
    }

    public String getVid() {
        return vid;
    }

    public void setVid(String vid) {
        this.vid = vid;
    }

    @Override
    public String toString() {
        return "AlipayUserInfoRequestBean{" +
                "alipayUid='" + alipayUid + '\'' +
                ", code=" + code +
                ", extInfo='" + extInfo + '\'' +
                ", ftoken='" + ftoken + '\'' +
                ", isvResult=" + isvResult +
                ", subCode='" + subCode + '\'' +
                ", subMessage='" + subMessage + '\'' +
                ", vid='" + vid + '\'' +
                ", sn='" + sn + '\'' +
                '}';
    }
}
